04_UserBoard/light/light.o: ../04_UserBoard/light/light.c \
 ../04_UserBoard/light/light.h \
 C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\05_SoftComponent\common/common.h \
 C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/MKW01Z4.h \
 C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cm0plus.h \
 C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cmInstr.h \
 C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cmFunc.h \
 C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/system_MKW01Z4.h \
 C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/system_MKW01Z4.h \
 C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\MCU_drivers\gpio/gpio.h

../04_UserBoard/light/light.h:

C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\05_SoftComponent\common/common.h:

C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/MKW01Z4.h:

C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cm0plus.h:

C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cmInstr.h:

C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cmFunc.h:

C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/system_MKW01Z4.h:

C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/system_MKW01Z4.h:

C:\Users\ZYL\Desktop\ing\GEC-KW01-WSN-20190419\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\MCU_drivers\gpio/gpio.h:
